.bo-top>.video-box{height: 5.6rem;overflow: hidden;}
.bo-top .title{margin-top: 10px;background-color: white;}
.bo-top .title .h1{
    display: inline-block;
    float: left;
    margin-left: 12px;
    /*max-width: 60%;*/
    overflow: hidden;
}

.bo-like{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 36px;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
.bo-like .inc{
    left: -45px;
    top: 10px;
}
.bo-more .h1{
    display: block;
    text-align: center;
    color: #656a71;
    width: 200px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #656a71;
    border-radius: 20px;
    margin: 15px auto 0 auto;
}
.video-box .icon-video{background-size: 60px 60px;}
.bo-live{
    /*display: inline-block;*/
    display: none;
    font-size: 22px;
    width: 22px;
    height: 22px;
    float: left;
    color: #002a90;
    margin-left: 5px;
}